.nav {
  display: flex;
  flex-direction: column;
  width: 270px;
  padding-right: 50px;
  background-color: #1b1d22;
}
.nav h3 {
  text-transform: uppercase;
  margin-bottom: 13px;
  font-size: 20px;
  line-height: 38px;
}
.shipmentsList {
  margin: 0;
  padding: 0;
  list-style: none;
  flex-grow: 1;
  overflow: auto;
}

.shipmentsList li {
  margin-top: 12px;
  border-radius: 10px;
  color: #979797;
}

.shipmentsList li a {
  color: inherit;
}

.shipmentsList li.active,
.shipmentsList li:hover {
  color: #ffffff;
  background: linear-gradient(90deg, rgba(45, 48, 56, 0) 22.92%, #2D3038 100%);
}

.shipmentsList li:first-child {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  .nav {
    width: 100%;
    visibility: hidden;
    position: absolute;
    width: 100%;
    top: -81px;
    left: -100%;
    right: 0;
    bottom: 0;
    transition: all 0.3s;
    padding-right: 0;
  }
  .nav.mobileOpened {
    left: 0;
    visibility: visible;
    transition: all 0.3s;
  }
}
